
Infrastructure - Task #2765

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

upgrade urn:node:mnSandboxUCSB1

2012-05-15 18:55 - Ben Leinfelder

Status: Rejected Start date: 2012-05-15

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

This is mostly up-to-date but being used by Chris with the cnSandbox/d1_replication testing.

History

#1 - 2012-05-15 19:02 - Ben Leinfelder

- Subject changed from upgrade urn:node:mnSandboxKNB to upgrade urn:node:mnSandboxUCSB1

#2 - 2012-05-30 00:59 - Ben Leinfelder

- Status changed from New to Rejected

Not being used for the roll-out testing
